PplWare Mobile

Se usa o Chrome então deve atualizar o seu browser para garantir a sua segurança


Apaixonado por tecnologia, encontro no Pplware a forma ideal de mostrar aos outros os meus conhecimentos e de partilhar tudo o que me interessa neste intrincado universo

Destaques PPLWARE

  1. Antonio Martins says:

    ou será no final só para dizerem que têm a maior taxa de utilizadores a utilizarem o browser mais recente, não me venham com histórias da tetra, esta aqui não colou.

    • Brasão SS says:

      Não me parece. Recebi um email da Pure VPN, a alertar deste mesmo problema.

      “Are you a Google Chrome browser user? Be alert!
      Earlier today, a dangerous Zero-Day
      Vulnerability was found in Google Chrome.
      Google Chrome’s Desktop Engineering
      and Security Lead, John Schuh tweeted:
      “Also,
      seriously, update your Chrome installs… like right this minute.”
      If you’re using Google Chrome on Windows, Mac or Linux please
      update it immediately
      by following the steps listed below.
      This is the only way to secure yourself from the massive potential threat.
      For more details, read our blog now.
      How to update your Chrome to the latest version:
      Step1. In your Google Chrome
      browser type in :
      chrome://settings/help
      Step2. You will see the following
      if your update was downloaded and is ready to install
      Click “Relaunch” to apply the
      update
      This is what you should see
      if it has successfully updated and you’d be safe from the vulnerability.
      Make sure that the version reads
      72.0.3626.121
      Please share this email with your family, friends and colleagues immediately and ask them to update their Chrome browser to the latest version. Make sure they are all safe and secure!

      Regards,

      PureVPN

      Se não fosse grave, não informaram.

  2. Mário Ferreira says:

    Se a google está assim tão preocupada com a segurança, actualizem as versões do Google que correm em versões mais antigas do Windows e que não estão com direito a actualizações.
    Até a Microsoft tem lançado patches de segurança para as versões antigas do Windows, pelo que a Google se está assim tão preocupada, e sendo a falha algo no seu browser e nada relacionada com o OS, deve fazer o mesmo!

  3. gui says:

    Estou atualizando meu PPLWARE.

  4. Ovigia says:

    Já actualizado… Com o Firefox 67

    • Falcão Azul says:

      Só se for com o Firefox Nightly(a versão-67.0a1),pois a versão Beta é a 66.0b14,assim como a versão Developer Edition.A versão estável do Firefox é a 65.0.2,neste preciso momento. 🙂

  5. ok says:

    Para ambientes enterprise que usam versões anteriores do chrome e não têm autorização para actualizar, alguém sabe se está afectado?

Deixe uma resposta

O seu endereço de email não será publicado.

You may use these HTML tags and attributes: <a href="" title="" rel=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>

*

Aviso: Todo e qualquer texto publicado na internet através deste sistema não reflete, necessariamente, a opinião deste site ou do(s) seu(s) autor(es). Os comentários publicados através deste sistema são de exclusiva e integral responsabilidade e autoria dos leitores que dele fizerem uso. A administração deste site reserva-se, desde já, no direito de excluir comentários e textos que julgar ofensivos, difamatórios, caluniosos, preconceituosos ou de alguma forma prejudiciais a terceiros. Textos de caráter promocional ou inseridos no sistema sem a devida identificação do seu autor (nome completo e endereço válido de email) também poderão ser excluídos.